Bug 4259 - xboing -sound doesn't work
Summary: xboing -sound doesn't work
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xboing   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-29 22:40 UTC by peter.osterlund
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-30 21:31:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description peter.osterlund 1999-07-29 22:40:46 UTC
When playing xboing with sound activated, the sound is not
synchronized with the graphics. After a while the graphics
even slows down waiting for the sound effects to be fed to
the sound driver.

Comment 1 Bill Nottingham 1999-07-30 21:31:59 UTC
fixed in xboing-2.4-8 - thanks for the patch!


Note You need to log in before you can comment on or make changes to this bug.